<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Životopis</title>
    <style>
      h1 {
        text-align: center;
      }

      h2{
        color: rgb(0, 48, 48);
      }
      .info {
        background-color: darkcyan;
        width: 400px;
        padding: 20px;
        font-size: 20px;
      }
      .main_picture {
        width: 200px;
        height: 200px;
      }
      #education{
        border-collapse: collapse;
      }

      td, th {
        border: 1px solid black;
        padding: 10px;
      }
    </style>
  </head>

  <body style="background-color: rgb(202, 255, 255)">
    <h1>Anna Kmentová</h1>
    <div class="info">
      <img src="./kmentova_picture.jpg" class="main_picture" />
      <ul>
        <li><b>web:</b> <a href="https://engeto.cz/">annakmentova.cz</a></li>
        <li>
          <strong>email:</strong>
          <a href="mailto:anna.kmentova12@gmail.com"
            >anna.kmentova12@gmail.com</a
          >
        </li>
        <li><b>telefon:</b> <a href="tel:111111111">111 111 111</a></li>
      </ul>
    </div>
    <hr style="border: 1px solid black;">
    <p>
      Jmenuji se Anna Kmentová. Studuji informatiku na MATFYZu. Mezi moje
      koníčky patří šerm, varábění, vyřezávání a učení se všeho možného.
    </p>
    <p>
      Jmenuji se <b>Anna Kmentová</b>. Studuji <i>informatiku</i> na MATFYZu. Mezi moje
      koníčky patří šerm, varábění, vyřezávání a učení se všeho možného.
    </p>
    <hr style="border: 1px solid black;">
    <h2>Vzdělání</h2>

    <table id="education">
      <tr>
        <th>Škola</th>
        <th>Obor</th>
        <th>Rok ukončení</th>
      </tr>
      <tr>
        <td>Gymnázium, Nad Alejí 1952, Praha 6</td>
        <td>střední vzdělání s maturitou</td>
        <td>2022</td>
      </tr>
      <tr>
        <td>Matematicko-fyzikální fakulta UK</td>
        <td>Informatika</td>
        <td>2025 (snad)</td>
      </tr>
    </table>
    <div style="background-color: darkcyan; padding: 20px; margin-top: 30px">

    <h2>Koníčky a dovednosti</h2>
    <ul>
        <li>hra na flétnu a na kytaru</li>
        <li>řidičský průkaz skupiny B</li>
        <li>angličtina na úrovni C1</li>
        <li>francouzština na začátečnické úrovni</li>
        <li>čtení</li>
    </ul>
    </div>
      <h2>Pracovní zkušenosti</h2>

      <table style="border: none !important">
        <tr>
          <td>Česká filharmonie</td>
          <td>červen 2022 - nyní</td>
        </tr>
        <tr>
          <td>
            <ul>
              <li>asistentka prodeje</li>
              <li>
                prodávání drobných předmětů spojených s Českou
                filharmonií
              </li>
              <li>a tady ještě jedna odrážka</li>
            </ul>
          </td>
        </tr>
        <tr>
          <td>CZ.NIC</td>
          <td>červenec 2023 - nyní</td>
        </tr>
        <tr>
          <td>
            <ul>
              <li>stážista v SQA oddělení</li>
              <li>
                výběr a vývoji automatizačního serveru pro
                testování
              </li>
              <li>zefektivnění náhodně generovacích funkcí a generování nových objektů</li>
            </ul>
          </td>
        </tr>
      </table>
    <div style="text-align: center; margin-top: 20px; margin-bottom: 20px; font-size: 12px">vytvořeno 2023</div>
  </body>
</html>
